- add_to_breadcrumbs _('Integrations'), scoped_integrations_path(project: @project, group: @group)
- breadcrumb_title @integration.title
- page_title @integration.title, _('Integrations')
- @content_class = 'limit-container-width' unless fluid_layout

%h1.page-title
  = @integration.title

.js-vue-integration-overrides{ data: integration_overrides_data(@integration, project: @project, group: @group) }
